<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="51">
    <author>Devo Media</author>
    <version>1.0.0.0</version>
	<title>
		<en>Case IH 120-230 Axial Flow Series</en>
        <de>Case IH 120-230 Axial Flow Series Mähdrescher</de> 
		<fr>Moissonneuses-batteuses Case IH 120-230 Axial Flow Series</fr>
    </title>             
    <description>
  <en>	
        <![CDATA[
Case IH 120-230 Axial-Flow Series:

Price: 5.000 €
Power: 350-550 HP
Capacity: 11100-25675 l
]]>
  </en>
  <de><![CDATA[

Case IH 120-230 Axial-Flow-serie:

Prijs: € 5.000
Vermogen: 350-550 pk
Inhoud: 11100-25675 l
]]>
  </de>
  <fr><![CDATA[

Série Case IH 120-230 Axial-Flow:

Prix: 5.000 €
Puissance: 350-550 CV
Capacité: 11100-25675 l
]]>
  </fr>
 	</description>
    <iconFilename>icon_caseIH8120.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="CaseIH8120.xml" rootNode="vehicle"/>
    </storeItems>
	
    <brands>
        <brand name="CASEIH" title="CaseIH" image="brand_caseIH.dds"/>
    </brands>
</modDesc>
